﻿@charset "utf-8"; 
:root {--color: #076abd;}
.head-info .head-logo a img {max-height: 40px;}
@media (min-width:1024px){body{padding-top:139px}
.head-info .nav-ul>li>a{color:#111}
.head-info{border-bottom-color: #89898921;}
.head-top{background: var(--color);}
.nobanner header .head-info,header.is-active .head-info{background:#fff}
.head-link .item a,.lang-icon span,.head-link em{color:#fff}
}